/*********************** STYLE.CSS INDEXES ***********************

*** custom resets ***
*** end resets ***

*** whole site style ***
*** end whole site style ***

*** quick tools ***
*** end quick tools ***

*** site colors ***
*** end site colors ***

*** font sizes ***
*** end font sizes ***

*** font weights ***
*** end font weights ***

*** font family ***
*** end font family ***

1.0 - header
2.0 - footer
3.0 - front page
4.0 - page

*********************** END STYLE.CSS INDEXES ***********************/

/*** custom resets ***/

.col-md-1,.col-md-2,.col-md-3,
.col-md-4,.col-md-5,.col-md-6,
.col-md-7,.col-md-8,.col-md-9,
.col-md-10,.col-md-11,.col-md-12 {
  float: right;
}

a:hover, a:focus {
  text-decoration: none;
  color: inherit;
}

ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
}

/*** end resets ***/

/*** whole site style ***/

body {
  font-size: 16px;
}

main {
	margin-top: 160px;
}

#breadcrumbs {
	padding: 10px 20px;
	background-color: #F5F5F5;
	font-size: 0.9em;
}

#breadcrumbs ul:after { 
  content: "."; 
  visibility: hidden; 
  display: block; 
  height: 0; 
  clear: both;
}

#breadcrumbs li {
	float: right;
}

#breadcrumbs a {
	color: #361214;
}

#breadcrumbs li.active a {
	color: #778234;
}

#breadcrumbs li:not(:last-child):after {
	content: '/';
	margin: 0 10px;
}

@media only all and (max-width: 1330px) {
	
	main {
		margin-top: 130px;
	}
	
}

@media only all and (max-width: 1000px) {
	
	main {
		margin-top: 80px;
	}
	
}

#page-top-banner {
	position: relative;
}

#page-top-banner .overlay {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background-color: rgba(0,0,0,0.3);
}

/*** end whole site style ***/

/*** quick tools ***/

.no-padding {padding: 0;}
.no-padding-top {padding-top: 0;}
.no-padding-right {padding-right: 0;}
.no-padding-bottom {padding-bottom: 0;}
.no-padding-left {padding-left: 0;}

.no-margin {margin: 0;}
.no-margin-top {margin-top: 0;}
.no-margin-right {margin-right: 0;}
.no-margin-bottom {margin-bottom: 0;}
.no-margin-left {margin-left: 0;}

.clear-float:after { 
  content: "."; 
  visibility: hidden; 
  display: block; 
  height: 0; 
  clear: both;
}

.absolute-center {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.absolute-top-center {
  position: absolute;
  top: 0;
  left: 50%;
  -webkit-transform: translate(-50%, 0);
  -moz-transform: translate(-50%, 0);
  -o-transform: translate(-50%, 0);
  -ms-transform: translate(-50%, 0);
  transform: translate(-50%, 0);
}

.absolute-right-center {
  position: absolute;
  top: 50%;
  right: 0;
  -webkit-transform: translate(0, -50%);
  -moz-transform: translate(0, -50%);
  -o-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  transform: translate(0, -50%);
}

.absolute-bottom-center {
  position: absolute;
  bottom: 0;
  left: 50%;
  -webkit-transform: translate(-50%, 0);
  -moz-transform: translate(-50%, 0);
  -o-transform: translate(-50%, 0);
  -ms-transform: translate(-50%, 0);
  transform: translate(-50%, 0);
}

.absolute-left-center {
  position: absolute;
  top: 50%;
  left: 0;
  -webkit-transform: translate(0, -50%);
  -moz-transform: translate(0, -50%);
  -o-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  transform: translate(0, -50%);
}

.transition-015 {
  -webkit-transition: all 0.15s ease-in-out;
  -moz-transition: all 0.15s ease-in-out;
  -o-transition: all 0.15s ease-in-out;
  -ms-transition: all 0.15s ease-in-out;
  transition: all 0.15s ease-in-out;
}

.transition-030 {
  -webkit-transition: all 0.30s ease-in-out;
  -moz-transition: all 0.30s ease-in-out;
  -o-transition: all 0.30s ease-in-out;
  -ms-transition: all 0.30s ease-in-out;
  transition: all 0.30s ease-in-out;
}

.transition-050 {
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  -ms-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}

.transition-100 {
  -webkit-transition: all 1.0s ease-in-out;
  -moz-transition: all 1.0s ease-in-out;
  -o-transition: all 1.0s ease-in-out;
  -ms-transition: all 1.0s ease-in-out;
  transition: all 1.0s ease-in-out;
}

.visually-hidden { 
  position: absolute; 
  overflow: hidden; 
  clip: rect(0 0 0 0); 
  height: 1px; width: 1px; 
  margin: -1px; padding: 0; border: 0; 
}

.site-bg {
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
}

.line-height-10 {line-height: 1.0}
.line-height-15 {line-height: 1.5}
.line-height-16 {line-height: 1.6}
.line-height-17 {line-height: 1.7}
.line-height-18 {line-height: 1.8}
.line-height-19 {line-height: 1.9}
.line-height-20 {line-height: 2.0}

/*** end quick tools ***/

/*** site colors ***/

.site-white {color: rgb(255, 255, 255);}
.site-white-bg {background-color: rgb(255, 255, 255);}

.site-cream {color: #F4EEEB;}
.site-cream-bg {background-color: #F4EEEB;}

.site-black {color: rgb(0, 0, 0);}
.site-black-bg {background-color: rgb(0, 0, 0);}

.site-dark-brown {color: #361214;}
.site-dark-brown-bg {background-color: #361214;}

.site-brown {color: #8E6939;}
.site-brown-bg {background-color: #8E6939;}

.site-light-brown {color: #DAAB6F;}
.site-light-brown-bg {background-color: #DAAB6F;}

.site-extra-light-brown {color: #F4EFDB;}
.site-extra-light-brown-bg {background-color: #F4EFDB;}

.site-green {color: #778234;}
.site-green-bg {background-color: #778234;}

.site-orange {color: #F69625;}
.site-orange-bg {background-color: #F69625;}

.site-red {color: #D44227;}
.site-red-bg {background-color: #D44227;}

/*** end site colors ***/

/*** font sizes ***/

.font05em {font-size: 0.5em;}
.font06em {font-size: 0.6em;}
.font07em {font-size: 0.7em;}
.font08em {font-size: 0.8em;}
.font09em {font-size: 0.9em;}
.font10em {font-size: 1.0em;}
.font11em {font-size: 1.1em;}
.font12em {font-size: 1.2em;}
.font13em {font-size: 1.3em;}
.font14em {font-size: 1.4em;}
.font15em {font-size: 1.5em;}
.font16em {font-size: 1.6em;}
.font17em {font-size: 1.7em;}
.font18em {font-size: 1.8em;}
.font19em {font-size: 1.9em;}
.font20em {font-size: 2.0em;}
.font21em {font-size: 2.1em;}
.font22em {font-size: 2.2em;}
.font23em {font-size: 2.3em;}
.font24em {font-size: 2.4em;}
.font25em {font-size: 2.5em;}
.font26em {font-size: 2.6em;}
.font27em {font-size: 2.7em;}
.font28em {font-size: 2.8em;}
.font29em {font-size: 2.9em;}
.font30em {font-size: 3.0em;}
.font31em {font-size: 3.1em;}
.font32em {font-size: 3.2em;}
.font33em {font-size: 3.3em;}
.font34em {font-size: 3.4em;}
.font35em {font-size: 3.5em;}
.font40em {font-size: 4.0em;}
.font50em {font-size: 5.0em;}

/*** end font sizes ***/

/*** font weights ***/

.font100 {font-weight: 100;}
.font200 {font-weight: 200;}
.font300 {font-weight: 300;}
.font400 {font-weight: 400;}
.font500 {font-weight: 500;}
.font600 {font-weight: 600;}
.font700 {font-weight: 700;}
.font800 {font-weight: 800;}
.font900 {font-weight: 900;}

/*** end font weights ***/

/*** font family ***/

.secular-regular {
	font-family: 'Secular One', sans-serif;
	font-weight: 400;
}

.alef-regular {
	font-family: 'Alef', sans-serif;
	font-weight: 400;
}

/*** end font family ***/

/*** 1.0 - header ***/

#main-site-header {
	position: fixed;
	top: 0;
	right: 0;
	left: 0;
	height: 160px;
	z-index: 50;
}

#main-site-header.scrolled {
	height: 100px;
	box-shadow: 0 5px 5px 0 rgba(0,0,0,0.32);
}

main.scrolled {
	margin-top: 100px;
}

#main-site-header .inner-wrapper {
	width: 1600px;
	height: 100%;
	margin: 0 auto;
}

#main-site-header .inner-wrapper .site-logo-wrapper,
#main-site-header .inner-wrapper .desktop-menu {
	float: right;
}

#main-site-header .inner-wrapper .secondary-logos-wrapper {
	float: left;
}

#main-site-header .site-logo-wrapper a {
	display: block;
}

#main-site-header .site-logo-wrapper img {
	height: 130px;
	margin-top: 15px;
}

#main-site-header.scrolled .site-logo-wrapper img {
	height: 70px;
	margin-top: 15px;
}

#main-site-header .desktop-menu {
	margin-right: 40px;
}

#main-site-header .desktop-menu > ul > li {
	float: right;
}

#main-site-header .desktop-menu > ul > li > a {
	display: block;
	line-height: 160px;
	padding: 0 20px;
	color: #8E6939;
	font-size: 1.4em;
	
	-webkit-transition: all 0.30s ease-in-out;
	-moz-transition: all 0.30s ease-in-out;
	-o-transition: all 0.30s ease-in-out;
	-ms-transition: all 0.30s ease-in-out;
	transition: all 0.30s ease-in-out;
}

#main-site-header.scrolled .desktop-menu > ul > li > a {
	line-height: 100px;

	-webkit-transition: all 0.30s ease-in-out;
	-moz-transition: all 0.30s ease-in-out;
	-o-transition: all 0.30s ease-in-out;
	-ms-transition: all 0.30s ease-in-out;
	transition: all 0.30s ease-in-out;
}

#main-site-header .desktop-menu > ul > li > a .menu-decsription-wrapper {
	display: none;
}

#main-site-header .desktop-menu > ul > li:last-child {
	margin-right: 100px;
}

#main-site-header .desktop-menu > ul > li:last-child > a {
	color: #778234;
}

@keyframes menu-fade-in {
	0%   {left: 100%;}
	1%   {left: 0;}
	2%   {opacity: 0;}
	100% {opacity: 1; left: 0;}
}

#main-site-header .desktop-menu .sub-menu {
	position: fixed;
	top: 160px;
	width: 100%;
	left: 100%;
	opacity: 0;
	background: #fff;
	padding: 50px 0;
	z-index: 51;
	border-top: 1px solid #eee;
	overflow: hidden;
	box-shadow: 0 5px 5px 0 rgba(0,0,0,0.32);
	
	-webkit-transition: all 0.30s ease-in-out;
	-moz-transition: all 0.30s ease-in-out;
	-o-transition: all 0.30s ease-in-out;
	-ms-transition: all 0.30s ease-in-out;
	transition: all 0.30s ease-in-out;
}

#main-site-header.scrolled .desktop-menu .sub-menu {
	top: 100px;
	
	-webkit-transition: all 0.30s ease-in-out;
	-moz-transition: all 0.30s ease-in-out;
	-o-transition: all 0.30s ease-in-out;
	-ms-transition: all 0.30s ease-in-out;
	transition: all 0.30s ease-in-out;
}

#main-site-header .desktop-menu > ul > li > a:hover + ul {
	left: 0;
	opacity: 1;
}

#main-site-header .desktop-menu .sub-menu:hover {
	opacity: 1;
	left: 0;
}

#main-site-header .desktop-menu .sub-menu .in-sub-menu-main-wrapper {
	width: 900px;
	margin: 0 auto;
}

#main-site-header .desktop-menu .sub-menu .in-sub-menu-main-wrapper .in-sub-menu {
	float: right;
}

#main-site-header .desktop-menu .sub-menu .in-sub-menu-main-wrapper .sub-li-wrapper {
	width: 35%;
}

#main-site-header .desktop-menu .sub-menu .in-sub-menu-main-wrapper .sub-li-wrapper li a {
	display: block;
	font-size: 1.3em;
	color: #8E6939;
}

#main-site-header .desktop-menu .sub-menu .in-sub-menu-main-wrapper .menu-decsription-wrapper {
	width: 65%;
}

#main-site-header .desktop-menu .sub-menu .in-sub-menu-main-wrapper .menu-decsription-wrapper .image-wrapper {
	width: 40%;
	float: right;
}

#main-site-header .desktop-menu .sub-menu .in-sub-menu-main-wrapper .menu-decsription-wrapper .image-wrapper img {
	max-width: 100%;
	height: auto;
}

#main-site-header .desktop-menu .sub-menu .in-sub-menu-main-wrapper .menu-decsription-wrapper .desc-wrapper {
	width: 55%;
	margin-right: 5%;
	float: right;
}

#main-site-header .desktop-menu .sub-menu .in-sub-menu-main-wrapper .menu-decsription-wrapper .desc-wrapper h4 {
	margin-bottom: 30px;
}

#main-site-header .secondary-logos-wrapper img {
	height: 75px;
	margin-top: 42.5px;
	float: right;
}

#main-site-header.scrolled .secondary-logos-wrapper img {
	height: 50px;
	margin-top: 25px;
}

#main-site-header .secondary-logos-wrapper img:first-child {
	margin-left: 40px;
}

@media only all and (max-width: 1630px) {
	
	#main-site-header .inner-wrapper {
		max-width: 1300px;
	}
	
	#main-site-header .desktop-menu > ul > li > a {
		padding: 0 12px;
		font-size: 1.2em;
	}
	
	#main-site-header .desktop-menu > ul > li:last-child {
		margin-right: 50px;
	}
	
}

@media only all and (max-width: 1330px) {
	
	#main-site-header {
		height: 130px;
	}
	
	#main-site-header .inner-wrapper {
		width: 1100px;
	}
	
	#main-site-header .site-logo-wrapper img {
		height: 100px;
	}
	
	#main-site-header .desktop-menu > ul > li > a {
		line-height: 130px;
		font-size: 1em;
		padding: 0 10px;
	}
	
	#main-site-header .desktop-menu > ul > li:last-child {
		margin-right: 20px;
	}
	
	#main-site-header .secondary-logos-wrapper img {
		height: 65px;
		margin-top: 32.5px;
	}
	
	#main-site-header .desktop-menu .sub-menu {
		top: 130px;
	}
	
}

@media only all and (max-width: 1130px) {
	
	#main-site-header .inner-wrapper {
		width: 970px;
	}
	
	#main-site-header .desktop-menu {
		margin-right: 20px;
	}
	
	#main-site-header .desktop-menu > ul > li > a {
		padding: 0 10px;
		font-size: .9em;
	}
	
	#main-site-header .site-logo-wrapper img {
		height: 80px;
		margin-top: 25px;
	}
	
	#main-site-header .secondary-logos-wrapper img {
		height: 55px;
		margin-top: 37.5;
	}
	
}

@media only all and (min-width: 1001px) {
	
	#mobile-main-menu,
	#mobile-main-menu-links {
		display: none;
	}
	
}

@media only all and (max-width: 1000px) {
	
	#main-site-header {
		display: none;
	}
	
	#open-menu-overlay {
		position: fixed;
		z-index: 51;
		top: 0;
		right: 0;
		bottom: 0;
		left: 0;
		background-color: rgba(255,255,255,0.5);
		display: none;
	}
	
	#mobile-main-menu {
		height: 80px;
		position: fixed;
		top: 0;
		right: 0;
		left: 0;
		z-index: 50;
	}
	
	#mobile-main-menu.scrolled {
		box-shadow: 0 5px 5px 0 rgba(0,0,0,0.32);	
	}
	
	#mobile-main-menu .menu-btn-wrapper {
		width: 80px;
		height: 100%;
		position: relative;
		float: right;
		cursor: pointer;
	}
	
	#mobile-main-menu .site-logo-wrapper img {
		height: 70px;
		margin-top: 5px;
	}
	
	#mobile-main-menu .secondary-logos-wrapper {
		float: left;
		margin-left: 15px;
	}
	
	#mobile-main-menu .secondary-logos-wrapper img {
		height: 40px;
		margin-top: 20px;
	}
	
	#mobile-main-menu-links {
		position: fixed;
		z-index: 52;
		top: 0;
		right: -320px;
		bottom: 0;
		width: 320px;
		overflow-x: hidden;
		overflow-y: auto;
		box-shadow: -5px 0 5px 0 rgba(0,0,0,0.32);
	}
	
	#mobile-main-menu-links.open {
		right: 0;
	}
	
	#mobile-main-menu-links .top-wrapper {
		height: 80px;
	}
	
	#mobile-main-menu-links .top-wrapper .close-btn {
		width: 80px;
		height: 100%;
		position: relative;
		cursor: pointer;
	}
	
	#mobile-main-menu-links nav {
		padding: 0 15px;
	}
	
	#mobile-main-menu-links nav .menu-decsription-wrapper {
		display: none;
	}
	
	#mobile-main-menu-links nav a {
		color: #8E6939;
		font-size: 1.3em;
		display: block;
		padding: 6px 0;
		border-bottom: 1px solid #67655E;
		margin-bottom: 3px;
	}
	
	#mobile-main-menu-links nav > ul > li {
		position: relative;
	}
	
	#mobile-main-menu-links nav > ul > li:last-child a {
		color: #778234;
		margin-top: 20px;
		border-bottom: none;
	}
	
	#mobile-main-menu-links nav > ul > li.menu-item-has-children a {
		padding: 6px 0;
		border-bottom: 1px solid #67655E;
		margin-bottom: 3px;
	}
	
	#mobile-main-menu-links nav > ul > li.menu-item-has-children .btn-wrapper {
		position: absolute;
		top: 8px;
		left: 0;
		z-index: 1;
		cursor: pointer;
	}
	
	#mobile-main-menu-links nav > ul > li.menu-item-has-children svg.fa-minus-square {
		display: none;
	}
	
	#mobile-main-menu-links nav > ul > li.menu-item-has-children.open svg.fa-minus-square {
		display: block;
	}
	
	#mobile-main-menu-links nav > ul > li.menu-item-has-children.open svg.fa-plus-square {
		display: none;
	}
	
	#mobile-main-menu-links nav .sub-menu {
		display: none;
		padding: 0 15px 0 0;
	}
	
}

@media only all and (max-width: 400px) {
	
	#mobile-main-menu .site-logo-wrapper {
		position: relative;
		top: initial;
		left: initial;
		-webkit-transform: translate(0, 0);
		-moz-transform: translate(0, 0);
		-o-transform: translate(0, 0);
		-ms-transform: translate(0, 0);
		transform: translate(0, 0);
		float: right;
		margin-right: 5px;
	}
	
}

/*** 1.0 - header end ***/

/*** 2.0 - footer ***/

#main-site-footer {
	padding: 100px 0 50px;
}

#main-site-footer .inner-wrapper {
	width: 1520px;
	margin: 0 auto;
}

#main-site-footer .inner-wrapper > div {
	width: 14.2857142857%;
	float: right;
}

#main-site-footer .inner-wrapper h3 {
	margin-top: 0;
	color: #361214;
}

#main-site-footer .inner-wrapper a {
	font-size: 0.9em;
	font-family: 'Alef', sans-serif;
	font-weight: 400;
	color: #361214;
}

@media only all and (max-width: 1550px) {
	
	#main-site-footer .inner-wrapper {
		width: 1300px;
	}
	
}

@media only all and (max-width: 1350px) {
	
	#main-site-footer .inner-wrapper {
		width: 1000px;
	}
	
	#main-site-footer .inner-wrapper h3 {
		font-size: 0.9em;
	}
	
	#main-site-footer .inner-wrapper a {
		font-size: 0.8em;
	}
	
}

@media only all and (max-width: 1050px) {
	
	#main-site-footer .inner-wrapper {
		width: 800px;
	}
	
}

@media only all and (max-width: 850px) {
	
	#main-site-footer {
		padding: 30px 0;
	}
	
	#main-site-footer .inner-wrapper {
		max-width: 530px;
		width: 100%;
		padding: 0 15px;
	}
	
	#main-site-footer .inner-wrapper > div {
		width: 100%;
		float: none;
	}
	
	#main-site-footer .inner-wrapper > div:not(:last-child) {
		margin-bottom: 20px;
	}
	
}

.simplylogo{display:table; margin:30px auto 0px;}



/*** 2.0 - footer end ***/